<?xml version="1.0" encoding="utf-8"?>
<device type="DMXDevice" dmxaddresscount="5" dmxcversion="3.2.3" ddfversion="0.8.0" subdevice="no">
  <information>
    <ddf-library-id>
      
      </ddf-library-id>
    <model>
          Super Winner HID
      </model>
    <vendor>
           JB Systems
      </vendor>
    <author>
         cooltour
      </author>
    <mode>
         5CH
      </mode>
    <electrical>
      <static>250</static>
    </electrical>
    <comment>
      </comment>
  </information>
  <functions>
    <shutter dmxchannel="1">
      <step type="closed" mindmx="0" maxdmx="7"/>
      <step type="open" mindmx="9" maxdmx="255"/>
    </shutter>
    <position>
      <pan dmxchannel="3" finedmxchannel="1">
        <range range="180"/>
      </pan>
      <tilt dmxchannel="4" finedmxchannel="3">
        <range range="90"/>
      </tilt>
    </position>
    <gobowheel dmxchannel="1">
      <step type="open" mindmx="8" maxdmx="16" caption="Spot"/>
      <step type="gobo" mindmx="17" maxdmx="24" caption="Gobo 1"/>
      <step type="gobo" mindmx="25" maxdmx="32" caption="Gobo 2"/>
      <step type="gobo" mindmx="33" maxdmx="40" caption="Gobo 3"/>
      <step type="gobo" mindmx="41" maxdmx="48" caption="Gobo 4"/>
      <step type="gobo" mindmx="49" maxdmx="56" caption="Gobo 5"/>
      <step type="gobo" mindmx="57" maxdmx="64" caption="Gobo 6"/>
      <step type="gobo" mindmx="65" maxdmx="72" caption="Gobo 7"/>
      <step type="gobo" mindmx="73" maxdmx="80" caption="Gobo 8"/>
      <step type="gobo" mindmx="81" maxdmx="88" caption="Gobo 9"/>
      <step type="gobo" mindmx="89" maxdmx="96" caption="Gobo 10"/>
      <step type="gobo" mindmx="97" maxdmx="104" caption="Gobo 11"/>
      <step type="gobo" mindmx="105" maxdmx="112" caption="Gobo 12"/>
      <step type="gobo" mindmx="113" maxdmx="120" caption="Gobo 13"/>
      <step type="gobo" mindmx="121" maxdmx="128" caption="Gobo 14"/>
    </gobowheel>
    <colorwheel dmxchannel="2">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="11" caption="White"/>
      <step type="color" val="#05ff00" mindmx="12" maxdmx="22" caption="Green"/>
      <step type="color" val="#ff9000" mindmx="23" maxdmx="33" caption="Orange"/>
      <step type="color" val="#00f2ff" mindmx="34" maxdmx="44" caption="Light Blue"/>
      <step type="color" val="#ffb300" mindmx="45" maxdmx="55" caption="Amber"/>
      <step type="color" val="#ff0000" mindmx="56" maxdmx="66" caption="Red"/>
      <step type="color" val="#ff1ff0" mindmx="67" maxdmx="77" caption="Purple"/>
      <step type="color" val="#ff9eff" mindmx="78" maxdmx="88" caption="Pink"/>
      <step type="color" val="#a6ffad" mindmx="89" maxdmx="99" caption="Light Green"/>
      <step type="color" val="#1020ff" mindmx="100" maxdmx="110" caption="Blue"/>
      <step type="color" val="#ffee00" mindmx="111" maxdmx="121" caption="Yellow"/>
      <step type="color" val="#ff00ff" mindmx="122" maxdmx="128" caption="Magenta"/>
    </colorwheel>
  </functions>
</device>